
Lookup Editor - Feature #2367

Feature # 2256 (Closed): Ability to not replicate KV store lookups

Add option to enable/disable replication to KV store lookup editor

02/22/2019 11:25 PM - Luke Murphey

Status: Closed Start date: 02/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Associated revisions

Revision 557 - 02/23/2019 04:51 AM - lukemurphey

Adding ability to choose whether a lookup replicates

Reference #2367

History

#1 - 02/23/2019 04:51 AM - Luke Murphey

Trace that needs to change:

1. LookupEditView::doCreateLookup

2. LookupEditView::makeKVStoreLookup()

3. KVStoreFieldEditor::modifyKVStoreLookupSchema()

#2 - 02/23/2019 04:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
